ujm_interactionhole_create:
    pattern: /create
    defaults: { _controller: "UJMExoBundle:InteractionHole:create" }
    requirements: { _method: post }

ujm_interactionhole_response:
    pattern: /testHole
    defaults: { _controller: "UJMExoBundle:InteractionHole:responseHole" }
    requirements: { _method: post }

ujm_interactionhole_update:
    pattern: /{id}/update
    defaults: { _controller: "UJMExoBundle:InteractionHole:update" }
    requirements: { _method: post }
